@charset "utf-8";
/* CSS Document for Craft Beer Capital - Craft Beer Map v1.0 */

	html, body
	{
		margin:0; 
		padding:0;
		height:100%;
		width:100%;
	}
	
	.infowindow *
	{
		margin:0;
	}
	
	body
	{
		background-image:url('/themes/tuatara/images/woodbg.jpg');
		font-family: Tahoma, Geneva, sans-serif;
		color:#000000;
		font-size:14px;
	}

	button
	{
		cursor:pointer;
	}

	a:link, a:visited, a:active
	{
		outline: none;
		text-decoration:none;
		color:#796d1a;
		font-weight:bold;
	}

	a:hover
	{
		color:#796d1a;
		text-decoration:underline;
		font-weight:bold;
	}

	img
	{
		border-width:0px;
	}
	
	#TuataraLogo
	{
		width:100%;
		height:auto;
		margin:10px auto 0px auto;
		text-align:center;
	}
	
	#TuataraLogo img
	{
		width:80%;
		height:auto;
	}
	
	#map_canvas
	{
		margin:20px auto;
		width:80%;
		height:100%;
				box-shadow: 0px 0px 15px #000;
		-webkit-box-shadow: 0px 0px 15px #000;
	}

	#Filter
	{
		width:100%;
		font-size:large;
	}
	
	#FindBlurb
	{
		background-color:#fff;
		box-shadow: 0px 0px 15px #000;
		-webkit-box-shadow: 0px 0px 15px #000;
		-moz-border-radius: 15px;
		border-radius: 15px;
		width:80%;
		padding:10px;
		margin:0px auto 20px auto;
	}
	
	#FilterInner
	{
		margin:20px 0px 0px 10px;
	}

	.legendcolor
	{
		width:20px;
		height:auto;
	}